<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.properties/1">
    <module_version install_time="1415654394884" last="true" origin="installer" specification_version="1.50.1">
        <file crc="2183385895" name="config/Modules/org-netbeans-modules-properties.xml"/>
        <file crc="2068851381" name="modules/locale/org-netbeans-modules-properties_ja.jar"/>
        <file crc="3194998662" name="modules/locale/org-netbeans-modules-properties_pt_BR.jar"/>
        <file crc="3606905144" name="modules/locale/org-netbeans-modules-properties_ru.jar"/>
        <file crc="2464732694" name="modules/locale/org-netbeans-modules-properties_zh_CN.jar"/>
        <file crc="1000042325" name="modules/org-netbeans-modules-properties.jar"/>
    </module_version>
</module>
